CCLIB-GET(1)

NAME
cclib-get - a command-line interface to cclib

SYNOPSIS
cclib-get --help cclib-get --list [file] cclib-get [option] [attribute(s)] [file(s)]

DESCRIPTION
The command cclib-get is a simple command-line interface to cclib that allows you to quickly display the information extracted by cclib from a particular log file or log files.

OPTIONS
These options are currently supported:

-f, --future
    Use experimental features (currently optdone_as_list).

-h, --help
    Print some usage information, in which case no other options or arguments are parsed.

-j, --json
    Extract attributes available in a CJSON file.

-l, --list
    List attributes that are present in a file, without actually extracting them.

-m, --multi
    Parse multiple files as one input stream.

-v, --verbose
    More verbose parsing output (only errors by default).

AUTHOR
This manpage was written by Karol M. Langner <karol.langner@gmail.com> and Daniel Leidert <dleidert@debian.org> for the Debian distribution (but may be used by others).